/* @import url("../t/1.css");*/

@font-face {
    font-family: 'GSBook';
    src: url('fonts/2cebe80c-b289-4ae0-a3b0-baa82c6c6e10.eot');
    src: url('fonts/2cebe80c-b289-4ae0-a3b0-baa82c6c6e10.eot#iefix') format('embedded-opentype'),
         url('fonts/2bc69477-90c2-4415-a51f-36e36eee3d5e.woff') format('woff'),
         url('fonts/33447d8d-d920-48e7-b0a9-1d3dda80d6a6.ttf') format('truetype'),
         url('fonts/e49c440c-7653-44ce-96d2-f775947ba9fe.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'GeorgiaLight';
    src: url('fonts/SD_Georgia_Light.eot');
    src: url('fonts/SD_Georgia_Light.eot#iefix') format('embedded-opentype'),
         url('fonts/SD_Georgia_Light.woff') format('woff'),
         url('fonts/SD_Georgia_Light.ttf') format('truetype'),
         url('fonts/SD_Georgia_Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GeorgiaLight';
    src: url('fonts/SD_Georgia_Light_Italic_Demo.eot');
    src: url('fonts/SD_Georgia_Light_Italic_Demo.eot#iefix') format('embedded-opentype'),
         url('fonts/SD_Georgia_Light_Italic_Demo.woff') format('woff'),
         url('fonts/SD_Georgia_Light_Italic_Demo.ttf') format('truetype'),
         url('fonts/SD_Georgia_Light_Italic_Demo.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}






a, .bluebutton, #um_login_form_shortcode #um_login_button_shortcode{
-webkit-transition: 	background .2s ease, color .3s ease;
  -moz-transition: 		background .2s ease, color .3s ease;
  -o-transition: 		background .2s ease, color .3s ease; 
  transition: 			background .2s ease, color .3s ease;
}

#controls a, a img{
-webkit-transition: 	opacity .2s ease;
  -moz-transition: 		opacity .2s ease;
  -o-transition: 		opacity .2s ease; 
  transition: 			opacity .2s ease;
} 

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; } 
html{overflow-y:scroll; overflow-x:hidden; -webkit-text-size-adjust:none; } 
body{font:13px/140% Arial, sans-serif; color:#767676; width:100%; height:100%; position:relative; background:#fff url(img/bg.jpg); margin:0; padding:0; } 
a{color:#325a8b; text-decoration:none; outline:0; cursor:pointer; } 
a img,img{border:0; } 
#text a:hover{ color:#2B637D;}
a img:hover{ opacity:0.8; filter:alpha(opacity=80);}
hr{background:none; border:none; border-bottom:1px solid #c2c2c2; height:1px; margin:20px 0; } 
form,fieldset{border:none; margin:0; padding:0; } 
body #wrapper .nomargin{ margin:0;}

button{font-size:1em; border:0; outline:0; background:none; cursor:pointer; margin:0; padding:0; } 

h1,h2,h3,h4,h5,h6{color:#325a8b; font-weight:normal; line-height:100%; font-family:'GeorgiaLight', Georgia; margin:0 0 15px; padding:0; } 
h1{font-size:28px; letter-spacing:-1px; } 
h2{font-size:22px; } 
p{margin:0; padding:0 0 10px; } 

.left{float:left; } 
.right{float:right; }  


.redbutton, #um_login_form_shortcode #um_login_button_shortcode, #um_user_form #insert_user, #searchform .submit, .ajax-submit, .submit_container input, #um_login_button, #reset_Button, body #fancybox-close{ background: url(img/redbtnbg.jpg) 0 -15px; border: 1px solid #8e014d; border-top-color:#ad005d; border-bottom-color: #73023f; border-radius:3px; box-shadow: inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.3); font-family: 'GSBook'; color:white; text-decoration:none; font-size:20px; padding:9px 18px 11px;  float:left; text-shadow: 0 1px 1px rgba(0,0,0,0.5); cursor:pointer; }

.bluebutton, #um_user_form .qq-upload-button{ background: url(img/bluebtnbg.jpg) 0 -15px; border: 1px solid #314e7b; border-top-color:#41639b; border-bottom-color: #243c60; border-radius:3px; box-shadow: inset 0 1px 0px rgba(255,255,255,0.2), 0 1px 1px rgba(0,0,0,0.3); font-family: 'GSBook'; color:white; text-decoration:none; font-size:20px; padding:9px 18px 11px;  float:left; text-shadow: 0 1px 1px rgba(0,0,0,0.5); cursor:pointer;}

.redbutton:hover, .bluebutton:hover, #um_login_form_shortcode #um_login_button_shortcode:hover, #um_user_form #insert_user:Hover, #um_user_form .qq-upload-button:hover, #searchform .submit:hover, .ajax-submit:hover, #formspage #mailchimp .submit_container input:hover, #um_login_button:hover, #reset_Button:hover, body #fancybox-close:Hover{ background-position: 0 0; border: 1px solid #8e014d; border-top-color:#ad005d; border-bottom-color: #73023f; }

.redbutton:active, .bluebutton:active, #um_login_form_shortcode #um_login_button_shortcode:active, #um_user_form #insert_user:active, #um_user_form .qq-upload-button:active, #searchform .submit:active, .ajax-submit:active, #formspage #mailchimp .submit_container input:active, #um_login_button:active, #reset_Button:active, body #fancybox-close:active{ background-position: 0 -35px; box-shadow: inset 0 0px 2px rgba(0,0,0,0.3); }

.redbutton:active{ border-bottom-color:#73023f; border-top-color: #73023f; }

body #fancybox-close{ box-shadow: inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.3); border:0; }
body #fancybox-close:hover, body #fancybox-close:active{ border:0;}

#container{  width: 998px; margin:0 auto;}
#containerinner{ width: 998px; box-shadow: 0 0 4px rgba(0,0,0,0.4), inset 0 0 15px rgba(0,0,0,0.1); background:white; border:1px solid white;  position:relative; z-index:2; float:left;}

.bargraphic{ width:1000px; background: url(img/bargraphic.gif); height:5px; z-index:1; margin: 0 auto;}

header{ width:920px; padding: 15px 39px; float:left;  background: #f8f8f8; box-shadow:inset 0 0 6px rgba(0,0,0,0.1);}
.logo{ width:267px; height:109px; background: url(img/logo.gif); float:left; text-indent:-9999px;}

header .loggedin{ display:none;}
body.logged-in header .loggedin{ display:block;}
body.logged-in header .loggedout{ display:none;}

.headlink{ color: #ad005d; border-left: 1px dashed #999; float:left; padding:5px 10px; font-family:Georgia, "Times New Roman", Times, serif; font-size: 14px; margin-top:39px;}
header .noborder{ border:0; margin-left: 120px; display:inline;}


#searchform{ float:right; margin-top:35px; position:relative;} 
#searchform label{ display:none;}
#searchform #s{ padding: 8px 11px; border:1px solid #dcdcdc; border-top-color: #D1D1D1; border-radius:3px; outline:0; font-family: Arial, Helvetica, sans-serif; font-size:12px; box-shadow: 0 1px 0 white, inset 0 1px 2px rgba(0,0,0,0.1); color:#767676; width: 165px;}
#searchform #s:focus{ border-color: #bbb; }
#searchform .submit{ position:absolute; width:10px; height:10px; right:5px; top:7px; text-indent:-9999px; padding: 10px;}
#searchform .submit span{ background: url(img/searchicon.png); width:15px; height:15px; float:left; position: absolute; left: 3px; top: 3px;}



nav{ float: left; width:920px; padding: 0 39px; } 
nav ul{ float:left; margin:0; padding:0; list-style:none;}
nav ul li{ float:left; padding:0; border-right: 1px dashed #ddd; padding-right:18px; margin-right:18px;}
nav ul li:last-child{ margin: 0; padding:0; border:0;}
nav ul li a{ padding:22px 0; float:left; font-family: Georgia, "Times New Roman", Times, serif; font-size:16px;}
nav ul li a:hover{ border-top: 6px solid #eee; padding: 16px 0 22px; color:#ad005d;}
body nav ul .current_page_item a, body.bbPress nav ul li.page-item-121 a{ border-top: 6px solid #375a8d; padding: 16px 0 22px; color: #325A8B;}

nav .redbutton{ float:right; margin: 8px 0 0; font-size:23px;  padding:12px 18px 14px;}

#homefeature{ float: left; width:920px; padding: 0 39px; height:302px; }
#homefeature img{ border-radius:3px;} 
#homefeature #banner{ position:relative; width:920px; height:302px;}
#homefeature #banner .bannerItem{ position:absolute; width:920px; height:302px; top:0; left:0;}

#homecontent{ float: left; width:840px; padding: 0 79px 52px; }
#homecontent .left{ width:355px; float:left; margin: 52px 0 0; font-size:12px;}

#homecontent .right{ width:396px; margin: 40px 0 0; position:relative;}
#homecontent .right h2{ width:100%; text-align:center; font-size:17px; font-family: 'GSBook'; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 8px;}
#homecontent .right h3{ margin:0; float:left; padding:25px 25px 45px; width:346px;  background: #fbfbfb; border-radius:3px; box-shadow: inset 0 0 3px rgba(0,0,0,0.1); font-size:23px; color: #ad005d; font-style: italic; text-align:center; letter-spacing:-1px;}
#homecontent .bluebutton{ position:absolute; bottom: -18px; left:99px;}


#themesslider{ float: left; width:920px; padding: 22px 39px; position:relative ;background: #f8f8f8; box-shadow:inset 0 0 6px rgba(0,0,0,0.1);overflow:hidden;}
#themesslider h2{ margin: -22px auto 10px ; background:white; box-shadow: 0 0 6px rgba(0,0,0,0.1); width:80px; padding: 0 8px 8px; text-align:center; font-family:'GSBook'; text-transform:uppercase; letter-spacing:2px; font-size:17px;}
.sliderItem a{ text-align:center; float:left; clear:both; width: 260px; padding: 0 10px; color:#767676; }
.sliderItem .title {color: #325A8B; font-family: Georgia, "Times New Roman", Times, serif; font-size:16px;  line-height:20px; margin:10px 0 7px; }
.sliderItem:hover .title{ color:#ad005d;}
.sliderItem p{ text-align:Center;}
#themesslider #holder { overflow:hidden; width:840px; margin-left:50px; height:100px; position:relative;}
#themesslider #holder #window {  width: 840px; float: left; height: 100px; position: absolute; left: 0; top: 0; z-index:5;}
#themesslider #holder .sliderItem { float:left; height:100px; width: 280px;}
#themesslider #controls { z-index:4; position:absolute;  width: 939px; height:42px;top:46px; left:30px;}
#controls a{  position:absolute; top:0;position:absolute; width:21px; height:42px; text-indent:-9999px; opacity:0.5;}
#controls a:hover{ opacity:1;}
body #controls a.disabled{ opacity:0.2;}
#btnPrev{ background: url(img/leftarrow.gif); left:0; }
#btnNext{ background: url(img/rightarrow.gif); right:0;}


#fourwidgets{ width:840px; padding: 45px 79px 50px ; float:left;}
#fourwidgets a, #fourwidgets a .title, #fourwidgets .overlay, #fourwidgets img{ width:195px; float:left; text-align:center;}
#fourwidgets a{ position:relative; margin-right:20px;}
#fourwidgets .nomargin{ margin:0;}
#fourwidgets img{ border-radius: 3px;}
#fourwidgets a:hover img{ opacity:0.8;}
#fourwidgets .overlay{ position:absolute; width:195px; height: 125px; border-radius:3px; left:0; bottom:0; box-shadow: inset 0 0 3px rgba(0,0,0,0.4); }
#fourwidgets .title{ font-family:'GSBook'; letter-spacing:1px; font-size:17px; color:#ad005d; margin: 0 0 8px 0; text-transform:uppercase;}



#maincontent{ float: left; width:840px; padding: 50px 79px 10px; }

#innerfeature{ float: left; width:920px; margin: 0 39px; height:183px; position:relative; overflow:hidden; display:inline;}
#innerfeature h1{ background:white; border-radius:3px; position:absolute; padding: 11px 20px 13px 50px; left:-10px; top:60px; box-shadow: 0 0 3px rgba(0,0,0,0.3); color: #AD005D; font-family: 'GSBook'; font-size:38px;  letter-spacing:-1px;}
#innerfeature img{ border-radius: 3px;} 
#innerfeature .overlay{ position:absolute; width:920px; height: 183px; border-radius:3px; left:0; bottom:0; box-shadow: inset 0 0 3px rgba(0,0,0,0.4); }


#themeslist{ float: left; width:998px; padding: 50px 0 10px; }

.themeitem{ float:left;width:840px; padding: 35px 79px; }
#themeslist .alt{ background: #f8f8f8; box-shadow:inset 0 0 6px rgba(0,0,0,0.2);}
#themeslist .first{ padding-top:0; }
.themeitem .title{ font-size:28px; letter-spacing:-1px; font-family:'GeorgiaLight', Georgia, "Times New Roman", Times, serif; line-height:32px; margin: 0 0 18px; }
.themeitem .title, .themeitem p{ float:left; width:840px;}
.bbp-topic-revision-log{ display:none;}

.themeitem .bluebutton{ margin-right: 20px;}
.themeitem .clear{ margin-top:12px; display:block; float:left; width: 840px;}
.themeitem h4{ float:left; margin: 10px 0 0 25px; font-family: 'GSBook'; font-size:16px;}
.themeitem h4.solutions{ float:right;}
.themeitem h4.noleftmargin{ margin-left:0;}
.themeitem h4 span{ color: #acbcd2;}



#themedetail{ float: left; width:840px; padding: 50px 79px 10px; }
#themedetail ol.commentlist{ width:840px; padding:0; margin:0; float:left; list-style:none;}
article.comment{ float:left; width:840px;}
#themedetail ol.commentlist li{ float:left; clear:both; margin: 0 0 32px;}

#themedetail ul.children{ list-style:none; float:left; padding: 8px 0 16px 122px;} 
#themedetail ul.children li{ margin: 25px 0 0;}
#themedetail ul.children li article{ width:718px;}
#themedetail ul.children li article .maincontent{ width:596px;}

#themedetail div.avatar{ float:left; width:105px;}
.bbp-reply-revision-log{ display:none;}

#themedetail .avatar a{ float: left; height: 84px; border: 5px solid #ededed; border-radius: 46px; box-shadow:0 0 1px rgba(0, 0, 0, 0.4), 0 2px 0px rgba(0, 0, 0, 0.1);}
#themedetail .avatar a img{ float:left; border-radius:40px;}

#themedetail div.maincontent{ float:right; width: 717px; border-bottom: 1px dashed #ddd; position:relative; padding:0 0 13px;}
#themedetail .maincontent time{ position:Absolute; bottom:-10px; right:0; background: white; padding-left: 15px; font-weight:bold; font-size:12px; text-transform:uppercase;}
#themedetail .maincontent .reply{ position:Absolute; bottom:-10px; left:0; background: white; padding-right: 15px;}
#themedetail div.maincontent h2{ margin: 0 0 15px;}

#themedetail .bbp-attachments{ border:0; margin: 0 0 25px 0; }
#themedetail .bbp-attachments h6{ display:none; }
#themedetail .bbp-attachments ol { padding:0; overflow: visible;}
#themedetail .bbp-attachments ol li{ margin:0;}
#themedetail .bbp-attachments ol li a{ color: #325A8B; font-size:16px; font-family: 'GSBook';}

#themedetail .in-reply-to-link span{ display:none;}
#themedetail .in-reply-to-link{ border:0; background: none; padding: 0; margin:0; font-size:14px; text-transform: uppercase; color :#ae005e; font-family: Georgia, "Times New Roman", Times, serif; }
#themedetail .in-reply-to-link:hover{ color: #666;}
#themedetail .bbp-author-name{ color: #ad005d;}

#themedetail .clear h4{ float:left; margin: 10px 0 0; font-family: 'GSBook'; font-size:16px;}
#themedetail .clear h4.solutions{ float:right;}
#themedetail .clear h4 span{ color: #acbcd2;}

.bar{ width: 840px; float:left; height:5px; box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); background: #F5F5F5; margin: 50px 0;} 
#themedetail .beforeform{ float:right; clear:both; width:716px; letter-spacing:-1px; margin:10px 0 0;}
#themedetail .beforeform h2{ float:left;  font-size:28px;} 
#themedetail .beforeform h3{ float:right; font-size:14px; color: #AD005D; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;letter-spacing:0; padding-top: 10px;} 
#themedetail .beforeform h3 span{ text-transform:uppercase; font-style: normal; } 

#themedetail .bbp-reply-form{ float:right; width:716px; padding: 0 0 15px 0; margin:0 0 15px 0; border-bottom: 1px dashed #DDD; }
body #themedetail fieldset.bbp-form{ border:0; padding:0; }
body #container  #themedetail fieldset.bbp-form textarea{ border-radius:3px; border: 1px solid #dcdcdc; border-top-color: #bdbdbd;  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); outline:0; padding: 11px 17px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #767676; line-height:16px; margin:0;}
#themedetail .bbp-reply-form legend, body div.bbp-template-notice, body .topictags { display:none;}
body #themedetail fieldset.bbp-form .bbp-admin-links{display:none;}
#themedetail .bbp-reply-form .relative{ position:relative;}
#themedetail .bbp-reply-form .relative p input{ border:0; width:auto;}
#themedetail .bbp-reply-form div.bbp-submit-wrapper{ position:absolute; bottom:20px; right:0;}

#themedetail p.subscribe{ position:absolute; bottom: 6px; right: 89px;}
#themedetail .subscribe label{ font-size:12px;}

#themedetail .cancellink{ float:left; display:none;}
#themedetail li .bbp-reply-form{ margin:20px 0 0;}

#themedetail li .formtitle{ display:none;}
#themedetail li .formtitlereply{ display:block;}
.formtitlereply{ display:none; }

body div #themedetail .error{ display:block; background: #FAFAFA; box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); border-radius:3px; border:0; padding: 6px 8px;}

#container #themedetail h2.postsuccess{ background: #FAFAFA; box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); padding:35px 0; margin-bottom:40px;width:840px; color: #AD005D;}
#themedetail .form-allowed-tags{ display:none;}





footer{ width:840px; padding: 30px 79px 21px; position:relative ;background: #f8f8f8; box-shadow:inset 0 0 6px rgba(0,0,0,0.1);float:left;}
footer ul{ margin:0; padding:0; list-style:none; float:left;}
footer ul li{ float:left; margin: 0 15px 0 0;}
footer ul li a{ color: #CCCCCC; }
footer ul li a:hover{ color:#777;}
footer .tanglink{ float:right;}


footer .social{ display:block; clear:Both; width:100%; padding:20px 0;}
.social .right a{ width:41px; height:42px; float:right; background: url(img/social_icons.gif); text-indent:-9999px;}
.social .right a.wp{ background-position:-41px 0; }
.social .right a.tw{ background-position:-82px 0; }
.social .right a.fb{ background-position:-123px 0; margin-right:-4px;}
.social .right a.go{ background-position:-164px 0; }
.social .right a:hover{ opacity:0.8;}
.social .left{ margin:10px 0 0;}



input:hover, textarea:hover{ border-color: #bbb;}
input:focus, textarea:focus{ outline:0; box-shadow: inset 0 2px 4px #eee;}

body div .ajax-submit{ float:right; padding: 12px 20px; }
body #formspage form.iwacontact ol.iwacontactform .error{ /* border: 1px solid #8E014D; */}


#formspage{ width: 540px; padding: 50px 229px 52px; float:left; }
#um_login_form_shortcode #um_login_button_shortcode, #um_user_form #insert_user{ position:absolute; bottom:0;right:0; width:auto;}
body #um_login_form_shortcode, .pf_ajax_result, body #um_user_form{ width:540px; margin:0 auto; float:none; padding:0 0 19px;}
#um_login_form_shortcode p, #um_user_form p{ float:right;}
body div #remember_shortcode, body div #um_user_form .checkbox input, #mailchimp .interestgroup_row input, #mailchimp .interestgroup_field input{ float:left; width:16px;}
body div #um_user_form .checkbox label{ float:left; width:400px ;}
body div .pf_error, body div #formspage .pf_success, body div .pf_info{  display:block; background: #FAFAFA; box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); border-radius:3px; border:0; 
padding: 18px; color: #AD005D; font-family: Georgia, "Times New Roman", Times, serif; }
.lostpassword_link_shortcode{ padding-left:202px; float:left;}
#um_login_form_shortcode label, #um_user_form label{ font-size:11px;}
#um_login_form_shortcode .pf_label, form.iwacontact ol.iwacontactform label, #um_user_form .pf_label, #mailchimp label, .lostpassword_form_div_shortcode p label, #um_resetpassword_form p label{ padding:0; font-family: 'GSBook'; text-transform:uppercase; letter-spacing:2px; font-weight:normal; font-size:13px; }
.iwacontactform, #um_login_form_shortcode, #um_user_form{ float:left; padding:0; margin:0; list-style:none; width:100%; position:relative;}
.iwacontactform li, #um_login_form_shortcode div, #um_user_form div, .lostpassword_form_div_shortcode p{ clear:both; padding: 0 24px 16px 0; }
input, textarea, #um_login_form_shortcode input, #um_user_form input, #um_user_form textarea{  padding:7px 11px; border: 1px solid #D9D9D9; border-top: 1px solid silver; width:100%; font-family: "GSBook"; font-size:15px; border-radius:3px;}
#um_user_form textarea{ margin-bottom:30px;}
#formspage .checkbox label, #formspage .dropdown label{ margin-bottom:7px;}
body form.iwacontact ol.iwacontactform input.input{ width:100%; }

label{font-size:14px;}
.ajax-feedback, .ajax-result{ display:none !important;}
li.buttons{ padding: 0;}
.iwacontactform button{ float:left; margin: 10px 0 30px; padding: 20px; font-size: 18px; line-height: 24px;} 
body .formError .formErrorContent, body .formError .formErrorArrow div{ box-shadow: 0 1px 4px rgba(0,0,0,0.3); border:0;  background: #AD005D; border-radius:3px;}
.qq-upload-button{ margin: 8px 0;}
.qq-upload-button, .qq-upload-list, .um_field_result, .um_field_result img, #um_user_form .um_field_result p{ float:left;}
.um_field_result p{ clear:both;}
.um_field_container{ position:relative;}
body .password_strength{ position:absolute; right: -158px; width: 135px; text-align: left;top: 28px;  background: none; font-weight:bold; text-transform:uppercase;}
#formspage #um_user_form .textinput{ float:left; width: 232px; margin: 0 13px 0 0; clear:none;}
/*.passwordfield #um_field_5{ margin-bottom: 18px;}*/

#container #um_user_form div.checkbox{ width:516px;}
#container #um_user_form div.checkbox label{ width:520px;}
#container #um_user_form  div.checkbox div{width:540px; padding:0; margin:0; height:6px;}


body #um_user_form{ float:left;}
.um_field_container{ float:left;}
.qq-upload-list{ display:none;}

.avatarupload{ float:left; width:513px; position:relative; height:170px; margin: 25px 0 0; } 
.avatarupload a.avatar{ float: left; width:124px; height: 124px; border: 5px solid #ededed; border-radius: 70px; box-shadow:0 0 1px rgba(0, 0, 0, 0.4), 0 2px 0px rgba(0, 0, 0, 0.1); cursor:default;}
.avatarupload a.avatar img{ float:left; border-radius:70px;}
.avatarupload .um_field_result{ position:absolute; left:0; top:0;} 
.avatarupload .um_field_result p a{ position:absolute; left: 160px; top: 54px;} 
#container .avatarupload .um_file_uploader_field{ position:absolute; width:540px; left:0; top:0;}
#container .qq-upload-drop-area{ display:none !important; border: 5px dashed #eee; background: white; position:absolute; top:158px; left:0; width:504px;}
#container .avatarupload .qq-upload-button{ position:absolute; top:36px; left:365px; width: 134px;}
#container .avatarupload .qq-upload-button input{ width:168px !important; text-align:center; font-size: 20px !important; height: 38px;}
#container .pf_ajax_result, #container .pf_ajax_result div{ padding:0; margin-bottom:53px;}

#insert_user, #container .avatarupload .qq-upload-button input{ cursor:pointer; }

#mailchimp .field-group ul { float:left; list-style:none; }
#mailchimp div{ float:left; clear:Both; width: 540px;}
#mailchimp .submit_container input{ width:auto; height:auto; float:right;}
#mailchimp .mergeRow .field-group{ padding: 0 24px 16px 0; width:516px;}
#mailchimp .interestgroup_field{ padding: 0; margin:0;}
#mailchimp div ul li{ float:left; clear:both; width:400px; padding: 10px 0 0;}
#mailchimp div ul li label{ font-family: Arial, Helvetica, sans-serif; letter-spacing:0; font-size:12px; text-transform:none; }
#mailchimp #interestTable{ float:left; margin: 20px 0;}
#mailchimp strong{ font-weight:normal; }

.page-id-13 #formspage .pf_ajax_result .pf_error, .page-id-13 #formspage .pf_ajax_result .pf_success{ padding:14px; margin:15px 0 0;clear:both;}
#um_lostpassword_form_shortcode{ float:left; clear:both; margin:50px 0 0;}
.lostpassword_form_div_shortcode input{ width:100%;}
.lostpassword_form_div_shortcode #um_login_button{ float:Right; width:auto; height:auto;}

body #formspage #um_resetpassword_form{ border:0; padding:0; background:none; }
#formspage #um_resetpassword_form h2{ color:#325A8B; }
#um_resetpassword_form p{ padding: 0 24px 16px 0; width:516px;} 
#um_resetpassword_form p input{ width:100%;}
#um_resetpassword_form #reset_Button{ float:right; width:auto; height:auto;}


.profile{ float:left; clear:both; width: 840px;}
.profile .backbtn{ width: 100%; display:block; text-align:right; color: #AD005D; font-size:11px;}
.profile .avatar a{ float: left; width:124px; height: 124px; border: 5px solid #ededed; border-radius: 70px; box-shadow:0 0 1px rgba(0, 0, 0, 0.4), 0 2px 0px rgba(0, 0, 0, 0.1); cursor:default;}
.profile .avatar a img{ float:left; border-radius:70px;}
.profile div.avatar{ float:left; width:140px;}
.profile .maincontent{ float:right; width:674px;}
.profile h2{ font-family: 'GSBook'; font-size:16px;}
.profile h2 span{ color: #a4b4cc;}
.profile .link{ color: #585858; font-family: 'GSBook'; font-size:16px; text-decoration:underline; padding: 0 20px 15px 0; float:left;}
.profile .link:hover{ text-decoration:none;}
.profile .areas{clear:Both;}
.profile .areas span{ font-family: 'GSBook'; font-size:16px; color: #a4b4cc;}
.profile .recent{ display:block; margin: 30px 0 0;}


body .userlist{ float:left; width:280px; clear:none; padding: 0 0 38px; }
body .userlist div.avatar{ width:70px; margin:0 0 9px 106px;}
body .userlist .avatar a{ width:54px; height:54px; cursor:pointer;}
body .userlist .maincontent{ width:333px;}
body .userlist .link{color: #325A8B; width:280px; text-align:center; font-size:20px; font-family: 'GeorgiaLight'; text-decoration:none; padding:0;}

#maincontent .userlink{ text-decoration:none; margin:0 10px; font-size: 16px; padding:6px 14px 8px; float:left;}

.recentactivity{ float:left; width:840px; margin: 0px 0 0;}
body .recentactivity h2{ border:0;}
.recentactivity p, .recentactivity h2{ float:left; width:840px; text-align:center; padding: 0 0 15px 0; margin: 0 0 15px; border-bottom: 1px dashed #eee;}
.recentactivity p{ font-family: 'GeorgiaLight'; font-size:17px; line-height:21px; }
.recentactivity a{ font-family: 'GSBook'; font-size:15px; padding: 8px 0 0; float:left; width:840px;}
.recentactivity a:hover{ text-decoration:underline;}
.fullwidthtitle, .memberstitle{ width: 840px; text-align:center; float: left; }
body .memberstitle{ margin: -10px 0 30px; font-family: 'GSBook'; font-size:15px; letter-spacing:1px; text-transform:uppercase;}
#container .membersection .firstlink{ display:inline; margin-left:52px;}

.expertprofile{ width:840px; padding: 40px 79px;}
#container .expertprofile .avatar a{ cursor:pointer;}
.alt-expert{ background: #FAFAFA; box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);}
.firstexpert{ margin-top:30px;}

.faqitem{ float:left; width:840px; margin: 25px 0 5px;}
.faqitem p, .faqitem h2{ float:left; width:840px; text-align:center; padding: 0 0 15px 0; margin: 0 0 15px; border-bottom: 1px dashed #eee;}
.faqitem p{  }
.faqitem h2{ font-family: 'GSBook'; font-size:16px; padding: 8px 0 13px; float:left; width:840px; text-transform:uppercase; letter-spacing:1px;}
.faqitem a:hover{ text-decoration:underline;}

body .firsttutorial{ margin-top:20px;}
.tutorialitem{ width:570px; display:inline; float:left; padding:30px 30px 20px; background: #FAFAFA; box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.1); margin:0 0 40px 102px; position:relative; text-align:Center; overflow:hidden; clear:both; z-index:1;}
.tutorialitem h2{ margin: -31px auto 20px; background: white; box-shadow:  0 0 6px rgba(0, 0, 0, 0.1);width: 192px; color: #999; padding: 0 8px 8px; text-align: center; font-family: 'GSBook'; text-transform: uppercase; letter-spacing: 2px; font-size: 15px;}
.tutorialitem:hover, .tutorialitem:hover h2{ color: #AD005D;}

.tutorialarrow{ float:left; display:block; width:30px; height:20px; clear:both; margin: -43px auto 24px 405px; z-index:2; position:relative; }
.tutorialarrow span{ margin:0 auto; background: grey; height:1px; width:30px; display:block; background: #FAFAFA; 
box-shadow: inset 2px 0 0px #eee,  inset -2px 0 0px #eee;}


.tutorialarrow .line1{ width: 30px; }
.tutorialarrow .line2{ width: 28px; }
.tutorialarrow .line3{ width: 26px; }
.tutorialarrow .line4{ width: 24px; }
.tutorialarrow .line5{ width: 22px; }
.tutorialarrow .line6{ width: 20px; }
.tutorialarrow .line7{ width: 18px; }
.tutorialarrow .line8{ width: 16px; }
.tutorialarrow .line9{ width: 14px; }
.tutorialarrow .line10{ width: 12px; }
.tutorialarrow .line11{ width: 10px; }
.tutorialarrow .line12{ width: 8px; }
.tutorialarrow .line13{ width: 6px; }
.tutorialarrow .line14{ width: 4px; }
.tutorialarrow .line15{ width: 2px; }



 

.searchitem{ float:left; width:840px; margin: 25px 0 5px; padding: 0 0 15px 0; margin: 0 0 15px; border-bottom: 1px dashed #eee; }

.searchitem a, .searchitem span{ float:left; width:840px; text-align:center; }
.searchitem .title{ font-family: 'GSBook'; font-size:16px; padding: 8px 0 5px; display:inline; width:840px; text-transform:uppercase; letter-spacing:1px;}
.searchitem a:hover{ text-decoration:underline;}
.searchitem .link{ color:#828282;}




body #container #formspage div.checkbox input, body #container #formspage #remember_shortcode{ padding:0; width:15px; margin: 2px 10px 0 0; border:none; }

body #container #formspage div #remember_shortcode{ margin-top:4px;}

body #container input#browsefiles{ width:100px; background: none;}

body #container .bbp-form{ width:715px;}


@media only screen and (min-width: 1129px) {
	
} 

@media only screen and (min-width: 960px) and (max-width: 1129px) {


}

@media only screen and (min-width: 768px) and (max-width: 959px) {

} 


/* iphone landspace mode - 3 and 4 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

} 

/* iphone portrait mode - 3 and 4 */
@media only screen and (max-width: 479px) {

}